[
  {
    "cat_name": "quiz 1",
    "content": [
      {
        "question_fh": "I enjoy swimming.",
        "question_sh": ", I love hiking. ",
        "modal_ans": "Moreover",
        "options": ["To begin with", "Therefore", "Before"],
        "quiz_num": "quiz 1"
      },
      {
        "question_fh": "",
        "question_sh": ", We need to think of a plan. Then, we can analyse the benefits and flaws. ",
        "modal_ans": "To begin with",
        "options": ["Due to", "Since", "Consequently"],
        "quiz_num": "quiz 1"
      },
      {
        "question_fh": "He forgot to turn off the water tap. ",
        "question_sh": ", the basin overflowed. ",
        "modal_ans": "Therefore",
        "options": ["While", "Secondly", "On the other hand"],
        "quiz_num": "quiz 1"
      },
      {
        "question_fh": "",
        "question_sh": " the forest fire, many animals are in danger.",
        "modal_ans": "Due to",
        "options": ["Because", "Secondly", "Alternatively"],
        "quiz_num": "quiz 1"
      },
      {
        "question_fh": "The restaurant is shut down ",
        "question_sh": " the inspectors find rats in the kitchen. ",
        "modal_ans": "since",
        "options": ["Equally", "Therefore", "due to"],
        "quiz_num": "quiz 1"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "quiz 2",
    "content": [
      {
        "question_fh": "Mental illness is a serious problem for teenagers. ",
        "question_sh": ", it ranks first among the leading causes of death for teenagers.",
        "modal_ans": "In fact",
        "options": ["Therefore", "On the contrary", "Especially"],
        "quiz_num": "quiz 2"
      },
      {
        "question_fh": "I will keep studying ",
        "question_sh": " I fully understand the material.",
        "modal_ans": "until",
        "options": ["Before", "After", "While"],
        "quiz_num": "quiz 2"
      },
      {
        "question_fh": "",
        "question_sh": ", the lights went out, and the room was in complete darkness.",
        "modal_ans": "Suddenly",
        "options": ["On the whole", "While", "Since"],
        "quiz_num": "quiz 2"
      },
      {
        "question_fh": "",
        "question_sh": ", making rules and education are essential steps to combat mobile phone addiction. ",
        "modal_ans": "To sum up",
        "options": ["Alternatively", "Therefore", "Particularly"],
        "quiz_num": "quiz 2"
      },
      {
        "question_fh": "",
        "question_sh": ", effective communication is essential for successful teamwork.",
        "modal_ans": "Clearly",
        "options": ["Suddenly", "To conclude", "In fact"],
        "quiz_num": "quiz 2"
      }
    ],
    "init_ans": ["D", "E", "F"]
  }
]
